// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		5407E5022A2A8AE200EF00B8 /* JustOneThingApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5483903A2A2A773900BF5624 /* JustOneThingApp.swift */; };
		5407E5032A2A8AE700EF00B8 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5483903C2A2A773900BF5624 /* ContentView.swift */; };
		5407E5042A2A8AEA00EF00B8 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5483903E2A2A773A00BF5624 /* Assets.xcassets */; };
		5416C7382A56A867002196EE /* InterfaceExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5416C7372A56A867002196EE /* InterfaceExtensions.swift */; };
		5416C7392A56A867002196EE /* InterfaceExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5416C7372A56A867002196EE /* InterfaceExtensions.swift */; };
		5416C73A2A56A867002196EE /* InterfaceExtensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5416C7372A56A867002196EE /* InterfaceExtensions.swift */; };
		5431ED7A2A2A77CA00515680 /* JustOneThingWatch.app in Embed Watch Content */ = {isa = PBXBuildFile; fileRef = 5431ED6D2A2A77C900515680 /* JustOneThingWatch.app */; platformFilter = ios; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		5472018C2A36563A005B2FCC /* WidgetAssets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 54928C372A35F8B800095445 /* WidgetAssets.xcassets */; };
		5472018E2A36563B005B2FCC /* Widget.intentdefinition in Sources */ = {isa = PBXBuildFile; fileRef = 54928C1C2A35F89900095445 /* Widget.intentdefinition */; };
		547201902A36563C005B2FCC /* Widget.intentdefinition in Sources */ = {isa = PBXBuildFile; fileRef = 54928C1C2A35F89900095445 /* Widget.intentdefinition */; };
		547201912A36563C005B2FCC /* WidgetAssets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 54928C372A35F8B800095445 /* WidgetAssets.xcassets */; };
		547201932A365868005B2FCC /* Widget.intentdefinition in Sources */ = {isa = PBXBuildFile; fileRef = 54928C1C2A35F89900095445 /* Widget.intentdefinition */; };
		547201962A461DBE005B2FCC /* SystemWidget.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54928C4A2A35F8CB00095445 /* SystemWidget.swift */; };
		547201972A461DBE005B2FCC /* SystemWidget.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54928C4A2A35F8CB00095445 /* SystemWidget.swift */; };
		5483903B2A2A773900BF5624 /* JustOneThingApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5483903A2A2A773900BF5624 /* JustOneThingApp.swift */; };
		5483903D2A2A773900BF5624 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5483903C2A2A773900BF5624 /* ContentView.swift */; };
		5483903F2A2A773A00BF5624 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5483903E2A2A773A00BF5624 /* Assets.xcassets */; };
		54928C162A35F89900095445 /* WidgetKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 54928C152A35F89900095445 /* WidgetKit.framework */; };
		54928C182A35F89900095445 /* SwiftUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 54928C172A35F89900095445 /* SwiftUI.framework */; };
		54928C212A35F89A00095445 /* Widget.intentdefinition in Sources */ = {isa = PBXBuildFile; fileRef = 54928C1C2A35F89900095445 /* Widget.intentdefinition */; };
		54928C222A35F89A00095445 /* Widget.intentdefinition in Sources */ = {isa = PBXBuildFile; fileRef = 54928C1C2A35F89900095445 /* Widget.intentdefinition */; };
		54928C252A35F89A00095445 /* MacWidgetExtension.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = 54928C132A35F89900095445 /* MacWidgetExtension.appex */; platformFilters = (macos, ); settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		54928C2F2A35F8B800095445 /* WidgetKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 54928C152A35F89900095445 /* WidgetKit.framework */; };
		54928C302A35F8B800095445 /* SwiftUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 54928C172A35F89900095445 /* SwiftUI.framework */; };
		54928C382A35F8B800095445 /* WidgetAssets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 54928C372A35F8B800095445 /* WidgetAssets.xcassets */; };
		54928C3E2A35F8B800095445 /* PhoneWidgetExtension.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = 54928C2E2A35F8B800095445 /* PhoneWidgetExtension.appex */; platformFilter = ios; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		54928C472A35F8CB00095445 /* WidgetKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 54928C152A35F89900095445 /* WidgetKit.framework */; };
		54928C482A35F8CB00095445 /* SwiftUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 54928C172A35F89900095445 /* SwiftUI.framework */; };
		54928C542A35F8CC00095445 /* WatchWidgetExtension.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = 54928C462A35F8CB00095445 /* WatchWidgetExtension.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		5493A81B2A471E37001EBA08 /* JustOneThingProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5493A81A2A471E36001EBA08 /* JustOneThingProvider.swift */; };
		5493A81C2A471E37001EBA08 /* JustOneThingProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5493A81A2A471E36001EBA08 /* JustOneThingProvider.swift */; };
		5493A81D2A471E37001EBA08 /* JustOneThingProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5493A81A2A471E36001EBA08 /* JustOneThingProvider.swift */; };
		54BD36092A5700480022D6BE /* ThingView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54BD36082A5700480022D6BE /* ThingView.swift */; };
		54BD360A2A5700480022D6BE /* ThingView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54BD36082A5700480022D6BE /* ThingView.swift */; };
		54BD360B2A5700480022D6BE /* ThingView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54BD36082A5700480022D6BE /* ThingView.swift */; };
		54BD360D2A57020E0022D6BE /* WidgetBundle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54BD360C2A57020E0022D6BE /* WidgetBundle.swift */; };
		54BD360E2A57020E0022D6BE /* WidgetBundle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54BD360C2A57020E0022D6BE /* WidgetBundle.swift */; };
		54BD360F2A57020E0022D6BE /* WidgetBundle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54BD360C2A57020E0022D6BE /* WidgetBundle.swift */; };
		54BD36122A57021E0022D6BE /* AccessoryWidget.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54BD36102A57021E0022D6BE /* AccessoryWidget.swift */; };
		54BD36132A57021E0022D6BE /* AccessoryWidget.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54BD36102A57021E0022D6BE /* AccessoryWidget.swift */; };
		54EB3C1F2A5434A30082B059 /* Thing.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54EB3C1E2A5434A30082B059 /* Thing.swift */; };
		54EB3C202A5434A30082B059 /* Thing.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54EB3C1E2A5434A30082B059 /* Thing.swift */; };
		54EB3C212A5434A30082B059 /* Thing.swift in Sources */ = {isa = PBXBuildFile; fileRef = 54EB3C1E2A5434A30082B059 /* Thing.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		5431ED782A2A77CA00515680 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5483902F2A2A773900BF5624 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5431ED6C2A2A77C900515680;
			remoteInfo = "JustOneThingWatch Watch App";
		};
		54928C232A35F89A00095445 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5483902F2A2A773900BF5624 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 54928C122A35F89900095445;
			remoteInfo = MacWidgetExtension;
		};
		54928C3C2A35F8B800095445 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5483902F2A2A773900BF5624 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 54928C2D2A35F8B800095445;
			remoteInfo = PhoneWidgetExtension;
		};
		54928C522A35F8CC00095445 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5483902F2A2A773900BF5624 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 54928C452A35F8CB00095445;
			remoteInfo = WatchWidgetExtension;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		5431ED7B2A2A77CA00515680 /* Embed Watch Content */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "$(CONTENTS_FOLDER_PATH)/Watch";
			dstSubfolderSpec = 16;
			files = (
				5431ED7A2A2A77CA00515680 /* JustOneThingWatch.app in Embed Watch Content */,
			);
			name = "Embed Watch Content";
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C262A35F89A00095445 /* Embed Foundation Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				54928C252A35F89A00095445 /* MacWidgetExtension.appex in Embed Foundation Extensions */,
				54928C3E2A35F8B800095445 /* PhoneWidgetExtension.appex in Embed Foundation Extensions */,
			);
			name = "Embed Foundation Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C582A35F8CC00095445 /* Embed Foundation Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				54928C542A35F8CC00095445 /* WatchWidgetExtension.appex in Embed Foundation Extensions */,
			);
			name = "Embed Foundation Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		5407E5062A35B96E00EF00B8 /* JustOneThingWatch.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = JustOneThingWatch.entitlements; sourceTree = "<group>"; };
		5416C7372A56A867002196EE /* InterfaceExtensions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InterfaceExtensions.swift; sourceTree = "<group>"; };
		5431ED6D2A2A77C900515680 /* JustOneThingWatch.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = JustOneThingWatch.app; sourceTree = BUILT_PRODUCTS_DIR; };
		547201942A461554005B2FCC /* PhoneWidget.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = PhoneWidget.entitlements; sourceTree = "<group>"; };
		547201952A461558005B2FCC /* WatchWidget.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = WatchWidget.entitlements; sourceTree = "<group>"; };
		548390372A2A773900BF5624 /* JustOneThing.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = JustOneThing.app; sourceTree = BUILT_PRODUCTS_DIR; };
		5483903A2A2A773900BF5624 /* JustOneThingApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = JustOneThingApp.swift; sourceTree = "<group>"; };
		5483903C2A2A773900BF5624 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		5483903E2A2A773A00BF5624 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		548390402A2A773A00BF5624 /* JustOneThing.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = JustOneThing.entitlements; sourceTree = "<group>"; };
		54928C132A35F89900095445 /* MacWidgetExtension.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = MacWidgetExtension.appex; sourceTree = BUILT_PRODUCTS_DIR; };
		54928C152A35F89900095445 /* WidgetKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WidgetKit.framework; path = System/Library/Frameworks/WidgetKit.framework; sourceTree = SDKROOT; };
		54928C172A35F89900095445 /* SwiftUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SwiftUI.framework; path = System/Library/Frameworks/SwiftUI.framework; sourceTree = SDKROOT; };
		54928C1C2A35F89900095445 /* Widget.intentdefinition */ = {isa = PBXFileReference; lastKnownFileType = file.intentdefinition; path = Widget.intentdefinition; sourceTree = "<group>"; };
		54928C202A35F89A00095445 /* MacWidget.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = MacWidget.entitlements; sourceTree = "<group>"; };
		54928C2E2A35F8B800095445 /* PhoneWidgetExtension.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = PhoneWidgetExtension.appex; sourceTree = BUILT_PRODUCTS_DIR; };
		54928C372A35F8B800095445 /* WidgetAssets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = WidgetAssets.xcassets; sourceTree = "<group>"; };
		54928C392A35F8B800095445 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		54928C462A35F8CB00095445 /* WatchWidgetExtension.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = WatchWidgetExtension.appex; sourceTree = BUILT_PRODUCTS_DIR; };
		54928C4A2A35F8CB00095445 /* SystemWidget.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SystemWidget.swift; sourceTree = "<group>"; };
		5493A81A2A471E36001EBA08 /* JustOneThingProvider.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = JustOneThingProvider.swift; sourceTree = "<group>"; };
		54BD36082A5700480022D6BE /* ThingView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ThingView.swift; sourceTree = "<group>"; };
		54BD360C2A57020E0022D6BE /* WidgetBundle.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WidgetBundle.swift; sourceTree = "<group>"; };
		54BD36102A57021E0022D6BE /* AccessoryWidget.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AccessoryWidget.swift; sourceTree = "<group>"; };
		54EB3C1E2A5434A30082B059 /* Thing.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Thing.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		5431ED6A2A2A77C900515680 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		548390342A2A773900BF5624 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C102A35F89900095445 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				54928C182A35F89900095445 /* SwiftUI.framework in Frameworks */,
				54928C162A35F89900095445 /* WidgetKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C2B2A35F8B800095445 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				54928C302A35F8B800095445 /* SwiftUI.framework in Frameworks */,
				54928C2F2A35F8B800095445 /* WidgetKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C432A35F8CB00095445 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				54928C482A35F8CB00095445 /* SwiftUI.framework in Frameworks */,
				54928C472A35F8CB00095445 /* WidgetKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5407E5012A2A8A5100EF00B8 /* AppShared */ = {
			isa = PBXGroup;
			children = (
				5483903A2A2A773900BF5624 /* JustOneThingApp.swift */,
				5483903C2A2A773900BF5624 /* ContentView.swift */,
				5483903E2A2A773A00BF5624 /* Assets.xcassets */,
			);
			path = AppShared;
			sourceTree = "<group>";
		};
		5431ED6E2A2A77C900515680 /* JustOneThingWatch */ = {
			isa = PBXGroup;
			children = (
				5407E5062A35B96E00EF00B8 /* JustOneThingWatch.entitlements */,
			);
			path = JustOneThingWatch;
			sourceTree = "<group>";
		};
		5472018B2A3655E4005B2FCC /* WidgetShared */ = {
			isa = PBXGroup;
			children = (
				54EB3C1E2A5434A30082B059 /* Thing.swift */,
				54BD36082A5700480022D6BE /* ThingView.swift */,
				54928C4A2A35F8CB00095445 /* SystemWidget.swift */,
				54BD36102A57021E0022D6BE /* AccessoryWidget.swift */,
				54BD360C2A57020E0022D6BE /* WidgetBundle.swift */,
				5493A81A2A471E36001EBA08 /* JustOneThingProvider.swift */,
				5416C7372A56A867002196EE /* InterfaceExtensions.swift */,
				54928C372A35F8B800095445 /* WidgetAssets.xcassets */,
				54928C392A35F8B800095445 /* Info.plist */,
				54928C1C2A35F89900095445 /* Widget.intentdefinition */,
			);
			path = WidgetShared;
			sourceTree = "<group>";
		};
		5483902E2A2A773900BF5624 = {
			isa = PBXGroup;
			children = (
				5407E5012A2A8A5100EF00B8 /* AppShared */,
				548390392A2A773900BF5624 /* JustOneThing */,
				5431ED6E2A2A77C900515680 /* JustOneThingWatch */,
				5472018B2A3655E4005B2FCC /* WidgetShared */,
				54928C192A35F89900095445 /* MacWidget */,
				54928C312A35F8B800095445 /* PhoneWidget */,
				54928C492A35F8CB00095445 /* WatchWidget */,
				54928C142A35F89900095445 /* Frameworks */,
				548390382A2A773900BF5624 /* Products */,
			);
			sourceTree = "<group>";
		};
		548390382A2A773900BF5624 /* Products */ = {
			isa = PBXGroup;
			children = (
				548390372A2A773900BF5624 /* JustOneThing.app */,
				5431ED6D2A2A77C900515680 /* JustOneThingWatch.app */,
				54928C132A35F89900095445 /* MacWidgetExtension.appex */,
				54928C2E2A35F8B800095445 /* PhoneWidgetExtension.appex */,
				54928C462A35F8CB00095445 /* WatchWidgetExtension.appex */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		548390392A2A773900BF5624 /* JustOneThing */ = {
			isa = PBXGroup;
			children = (
				548390402A2A773A00BF5624 /* JustOneThing.entitlements */,
			);
			path = JustOneThing;
			sourceTree = "<group>";
		};
		54928C142A35F89900095445 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				54928C152A35F89900095445 /* WidgetKit.framework */,
				54928C172A35F89900095445 /* SwiftUI.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		54928C192A35F89900095445 /* MacWidget */ = {
			isa = PBXGroup;
			children = (
				54928C202A35F89A00095445 /* MacWidget.entitlements */,
			);
			path = MacWidget;
			sourceTree = "<group>";
		};
		54928C312A35F8B800095445 /* PhoneWidget */ = {
			isa = PBXGroup;
			children = (
				547201942A461554005B2FCC /* PhoneWidget.entitlements */,
			);
			path = PhoneWidget;
			sourceTree = "<group>";
		};
		54928C492A35F8CB00095445 /* WatchWidget */ = {
			isa = PBXGroup;
			children = (
				547201952A461558005B2FCC /* WatchWidget.entitlements */,
			);
			path = WatchWidget;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		5431ED6C2A2A77C900515680 /* JustOneThingWatch */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5431ED7E2A2A77CA00515680 /* Build configuration list for PBXNativeTarget "JustOneThingWatch" */;
			buildPhases = (
				5431ED692A2A77C900515680 /* Sources */,
				5431ED6A2A2A77C900515680 /* Frameworks */,
				5431ED6B2A2A77C900515680 /* Resources */,
				54928C582A35F8CC00095445 /* Embed Foundation Extensions */,
			);
			buildRules = (
			);
			dependencies = (
				54928C532A35F8CC00095445 /* PBXTargetDependency */,
			);
			name = JustOneThingWatch;
			productName = "JustOneThingWatch Watch App";
			productReference = 5431ED6D2A2A77C900515680 /* JustOneThingWatch.app */;
			productType = "com.apple.product-type.application";
		};
		548390362A2A773900BF5624 /* JustOneThing */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 548390462A2A773A00BF5624 /* Build configuration list for PBXNativeTarget "JustOneThing" */;
			buildPhases = (
				548390332A2A773900BF5624 /* Sources */,
				548390342A2A773900BF5624 /* Frameworks */,
				548390352A2A773900BF5624 /* Resources */,
				5431ED7B2A2A77CA00515680 /* Embed Watch Content */,
				54928C262A35F89A00095445 /* Embed Foundation Extensions */,
			);
			buildRules = (
			);
			dependencies = (
				5431ED792A2A77CA00515680 /* PBXTargetDependency */,
				54928C242A35F89A00095445 /* PBXTargetDependency */,
				54928C3D2A35F8B800095445 /* PBXTargetDependency */,
			);
			name = JustOneThing;
			productName = JustOneThing;
			productReference = 548390372A2A773900BF5624 /* JustOneThing.app */;
			productType = "com.apple.product-type.application";
		};
		54928C122A35F89900095445 /* MacWidgetExtension */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 54928C292A35F89A00095445 /* Build configuration list for PBXNativeTarget "MacWidgetExtension" */;
			buildPhases = (
				54928C0F2A35F89900095445 /* Sources */,
				54928C102A35F89900095445 /* Frameworks */,
				54928C112A35F89900095445 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MacWidgetExtension;
			productName = MacWidgetExtension;
			productReference = 54928C132A35F89900095445 /* MacWidgetExtension.appex */;
			productType = "com.apple.product-type.app-extension";
		};
		54928C2D2A35F8B800095445 /* PhoneWidgetExtension */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 54928C3F2A35F8B800095445 /* Build configuration list for PBXNativeTarget "PhoneWidgetExtension" */;
			buildPhases = (
				54928C2A2A35F8B800095445 /* Sources */,
				54928C2B2A35F8B800095445 /* Frameworks */,
				54928C2C2A35F8B800095445 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = PhoneWidgetExtension;
			productName = PhoneWidgetExtension;
			productReference = 54928C2E2A35F8B800095445 /* PhoneWidgetExtension.appex */;
			productType = "com.apple.product-type.app-extension";
		};
		54928C452A35F8CB00095445 /* WatchWidgetExtension */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 54928C552A35F8CC00095445 /* Build configuration list for PBXNativeTarget "WatchWidgetExtension" */;
			buildPhases = (
				54928C422A35F8CB00095445 /* Sources */,
				54928C432A35F8CB00095445 /* Frameworks */,
				54928C442A35F8CB00095445 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = WatchWidgetExtension;
			productName = WatchWidgetExtension;
			productReference = 54928C462A35F8CB00095445 /* WatchWidgetExtension.appex */;
			productType = "com.apple.product-type.app-extension";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		5483902F2A2A773900BF5624 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1430;
				TargetAttributes = {
					5431ED6C2A2A77C900515680 = {
						CreatedOnToolsVersion = 14.3.1;
					};
					548390362A2A773900BF5624 = {
						CreatedOnToolsVersion = 14.3.1;
					};
					54928C122A35F89900095445 = {
						CreatedOnToolsVersion = 14.3.1;
					};
					54928C2D2A35F8B800095445 = {
						CreatedOnToolsVersion = 14.3.1;
					};
					54928C452A35F8CB00095445 = {
						CreatedOnToolsVersion = 14.3.1;
					};
				};
			};
			buildConfigurationList = 548390322A2A773900BF5624 /* Build configuration list for PBXProject "JustOneThing" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 5483902E2A2A773900BF5624;
			productRefGroup = 548390382A2A773900BF5624 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				548390362A2A773900BF5624 /* JustOneThing */,
				5431ED6C2A2A77C900515680 /* JustOneThingWatch */,
				54928C122A35F89900095445 /* MacWidgetExtension */,
				54928C2D2A35F8B800095445 /* PhoneWidgetExtension */,
				54928C452A35F8CB00095445 /* WatchWidgetExtension */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		5431ED6B2A2A77C900515680 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5407E5042A2A8AEA00EF00B8 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		548390352A2A773900BF5624 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5483903F2A2A773A00BF5624 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C112A35F89900095445 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5472018C2A36563A005B2FCC /* WidgetAssets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C2C2A35F8B800095445 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				54928C382A35F8B800095445 /* WidgetAssets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C442A35F8CB00095445 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				547201912A36563C005B2FCC /* WidgetAssets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		5431ED692A2A77C900515680 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5407E5032A2A8AE700EF00B8 /* ContentView.swift in Sources */,
				5407E5022A2A8AE200EF00B8 /* JustOneThingApp.swift in Sources */,
				547201932A365868005B2FCC /* Widget.intentdefinition in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		548390332A2A773900BF5624 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5483903D2A2A773900BF5624 /* ContentView.swift in Sources */,
				5483903B2A2A773900BF5624 /* JustOneThingApp.swift in Sources */,
				54928C222A35F89A00095445 /* Widget.intentdefinition in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C0F2A35F89900095445 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				54EB3C1F2A5434A30082B059 /* Thing.swift in Sources */,
				54928C212A35F89A00095445 /* Widget.intentdefinition in Sources */,
				5493A81B2A471E37001EBA08 /* JustOneThingProvider.swift in Sources */,
				54BD36092A5700480022D6BE /* ThingView.swift in Sources */,
				54BD360D2A57020E0022D6BE /* WidgetBundle.swift in Sources */,
				5416C7382A56A867002196EE /* InterfaceExtensions.swift in Sources */,
				547201972A461DBE005B2FCC /* SystemWidget.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C2A2A35F8B800095445 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				54BD36122A57021E0022D6BE /* AccessoryWidget.swift in Sources */,
				54EB3C202A5434A30082B059 /* Thing.swift in Sources */,
				547201962A461DBE005B2FCC /* SystemWidget.swift in Sources */,
				5493A81C2A471E37001EBA08 /* JustOneThingProvider.swift in Sources */,
				54BD360A2A5700480022D6BE /* ThingView.swift in Sources */,
				54BD360E2A57020E0022D6BE /* WidgetBundle.swift in Sources */,
				5416C7392A56A867002196EE /* InterfaceExtensions.swift in Sources */,
				5472018E2A36563B005B2FCC /* Widget.intentdefinition in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		54928C422A35F8CB00095445 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				54BD36132A57021E0022D6BE /* AccessoryWidget.swift in Sources */,
				54EB3C212A5434A30082B059 /* Thing.swift in Sources */,
				547201902A36563C005B2FCC /* Widget.intentdefinition in Sources */,
				5493A81D2A471E37001EBA08 /* JustOneThingProvider.swift in Sources */,
				54BD360B2A5700480022D6BE /* ThingView.swift in Sources */,
				54BD360F2A57020E0022D6BE /* WidgetBundle.swift in Sources */,
				5416C73A2A56A867002196EE /* InterfaceExtensions.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		5431ED792A2A77CA00515680 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			platformFilter = ios;
			target = 5431ED6C2A2A77C900515680 /* JustOneThingWatch */;
			targetProxy = 5431ED782A2A77CA00515680 /* PBXContainerItemProxy */;
		};
		54928C242A35F89A00095445 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			platformFilters = (
				macos,
			);
			target = 54928C122A35F89900095445 /* MacWidgetExtension */;
			targetProxy = 54928C232A35F89A00095445 /* PBXContainerItemProxy */;
		};
		54928C3D2A35F8B800095445 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			platformFilter = ios;
			target = 54928C2D2A35F8B800095445 /* PhoneWidgetExtension */;
			targetProxy = 54928C3C2A35F8B800095445 /* PBXContainerItemProxy */;
		};
		54928C532A35F8CC00095445 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 54928C452A35F8CB00095445 /* WatchWidgetExtension */;
			targetProxy = 54928C522A35F8CC00095445 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		5431ED7C2A2A77CA00515680 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = JustOneThingWatch/JustOneThingWatch.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "";
				DEVELOPMENT_TEAM = 37UC5MW6PT;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = JustOneThingWatch;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_WKCompanionAppBundleIdentifier = com.alancfrancis.apps.JustOneThing;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.alancfrancis.apps.JustOneThing.watchkitapp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 9.4;
			};
			name = Debug;
		};
		5431ED7D2A2A77CA00515680 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = JustOneThingWatch/JustOneThingWatch.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "";
				DEVELOPMENT_TEAM = 37UC5MW6PT;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = JustOneThingWatch;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_WKCompanionAppBundleIdentifier = com.alancfrancis.apps.JustOneThing;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.alancfrancis.apps.JustOneThing.watchkitapp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				VALIDATE_PRODUCT = YES;
				WATCHOS_DEPLOYMENT_TARGET = 9.4;
			};
			name = Release;
		};
		548390442A2A773A00BF5624 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		548390452A2A773A00BF5624 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		548390472A2A773A00BF5624 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = JustOneThing/JustOneThing.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "";
				DEVELOPMENT_TEAM = 37UC5MW6PT;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.alancfrancis.apps.JustOneThing;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "appletvos appletvsimulator iphoneos iphonesimulator macosx";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2,3";
			};
			name = Debug;
		};
		548390482A2A773A00BF5624 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = JustOneThing/JustOneThing.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "";
				DEVELOPMENT_TEAM = 37UC5MW6PT;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.alancfrancis.apps.JustOneThing;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "appletvos appletvsimulator iphoneos iphonesimulator macosx";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2,3";
			};
			name = Release;
		};
		54928C272A35F89A00095445 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_WIDGET_BACKGROUND_COLOR_NAME = WidgetBackground;
				CODE_SIGN_ENTITLEMENTS = MacWidget/MacWidget.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 37UC5MW6PT;
				ENABLE_HARDENED_RUNTIME = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = WidgetShared/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = MacWidget;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.alancfrancis.apps.JustOneThing.MacWidget;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = macosx;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		54928C282A35F89A00095445 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_WIDGET_BACKGROUND_COLOR_NAME = WidgetBackground;
				CODE_SIGN_ENTITLEMENTS = MacWidget/MacWidget.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 37UC5MW6PT;
				ENABLE_HARDENED_RUNTIME = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = WidgetShared/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = MacWidget;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.alancfrancis.apps.JustOneThing.MacWidget;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = macosx;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
		54928C402A35F8B800095445 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_WIDGET_BACKGROUND_COLOR_NAME = WidgetBackground;
				CODE_SIGN_ENTITLEMENTS = PhoneWidget/PhoneWidget.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 37UC5MW6PT;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = WidgetShared/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = PhoneWidget;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.alancfrancis.apps.JustOneThing.PhoneWidget;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		54928C412A35F8B800095445 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_WIDGET_BACKGROUND_COLOR_NAME = WidgetBackground;
				CODE_SIGN_ENTITLEMENTS = PhoneWidget/PhoneWidget.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 37UC5MW6PT;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = WidgetShared/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = PhoneWidget;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.alancfrancis.apps.JustOneThing.PhoneWidget;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		54928C562A35F8CC00095445 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_WIDGET_BACKGROUND_COLOR_NAME = WidgetBackground;
				CODE_SIGN_ENTITLEMENTS = WatchWidget/WatchWidget.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 37UC5MW6PT;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = WidgetShared/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = WatchWidget;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.alancfrancis.apps.JustOneThing.watchkitapp.WatchWidget;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 9.4;
			};
			name = Debug;
		};
		54928C572A35F8CC00095445 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_WIDGET_BACKGROUND_COLOR_NAME = WidgetBackground;
				CODE_SIGN_ENTITLEMENTS = WatchWidget/WatchWidget.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 37UC5MW6PT;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = WidgetShared/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = WatchWidget;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.alancfrancis.apps.JustOneThing.watchkitapp.WatchWidget;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				VALIDATE_PRODUCT = YES;
				WATCHOS_DEPLOYMENT_TARGET = 9.4;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		5431ED7E2A2A77CA00515680 /* Build configuration list for PBXNativeTarget "JustOneThingWatch" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5431ED7C2A2A77CA00515680 /* Debug */,
				5431ED7D2A2A77CA00515680 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		548390322A2A773900BF5624 /* Build configuration list for PBXProject "JustOneThing" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				548390442A2A773A00BF5624 /* Debug */,
				548390452A2A773A00BF5624 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		548390462A2A773A00BF5624 /* Build configuration list for PBXNativeTarget "JustOneThing" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				548390472A2A773A00BF5624 /* Debug */,
				548390482A2A773A00BF5624 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		54928C292A35F89A00095445 /* Build configuration list for PBXNativeTarget "MacWidgetExtension" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				54928C272A35F89A00095445 /* Debug */,
				54928C282A35F89A00095445 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		54928C3F2A35F8B800095445 /* Build configuration list for PBXNativeTarget "PhoneWidgetExtension" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				54928C402A35F8B800095445 /* Debug */,
				54928C412A35F8B800095445 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		54928C552A35F8CC00095445 /* Build configuration list for PBXNativeTarget "WatchWidgetExtension" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				54928C562A35F8CC00095445 /* Debug */,
				54928C572A35F8CC00095445 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 5483902F2A2A773900BF5624 /* Project object */;
}
